{
  "tabs": {
    "local": {
      "name": "跟隨中",
      "options": {
        "showBoosts": "顯示轉嘟",
        "showReplies": "顯示回覆"
      }
    },
    "public": {
      "segments": {
        "federated": "聯邦",
        "local": "本站",
        "explore": "探索"
      },
      "exploring": {
        "heading": "探索",
        "trending": "熱門",
        "followRemote": "跟隨遠端站點",
        "noTitle": "無標題",
        "errors": {
          "existed": "你已經跟隨了這個遠端站台",
          "notAvailable": "這個站台的時間軸無法直接訪問。請嘗試其它站台。"
        }
      }
    },
    "notifications": {
      "name": "通知"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "搜尋",
      "accessibilityHint": "搜尋標籤、使用者或嘟文"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "過濾器",
      "accessibilityHint": "過濾顯示的通知類型",
      "title": "顯示通知"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "書籤"
      },
      "conversations": {
        "name": "私訊"
      },
      "favourites": {
        "name": "最愛"
      },
      "followedTags": {
        "name": "跟隨主題標籤"
      },
      "fontSize": {
        "name": "嘟文字體大小"
      },
      "language": {
        "name": "語言"
      },
      "list": {
        "name": "列表：{{list}}"
      },
      "listAccounts": {
        "name": "使用者在 {{list}} 列表中"
      },
      "listAdd": {
        "name": "建立列表"
      },
      "listEdit": {
        "name": "編輯列表詳細資料"
      },
      "lists": {
        "name": "列表"
      },
      "push": {
        "name": "推播通知"
      },
      "preferences": {
        "name": "偏好設定"
      },
      "preferencesFilters": {
        "name": "所有內容過濾器"
      },
      "preferencesFilterAdd": {
        "name": "建立過濾器"
      },
      "preferencesFilterEdit": {
        "name": "編輯過濾器"
      },
      "profile": {
        "name": "編輯個人檔案"
      },
      "profileName": {
        "name": "編輯顯示名稱"
      },
      "profileNote": {
        "name": "編輯簡介"
      },
      "profileFields": {
        "name": "編輯描述資料"
      },
      "settings": {
        "name": "App 設定"
      },
      "switch": {
        "name": "切換帳號"
      }
    },
    "fontSize": {
      "demo": "<p>這是一條測試用的嘟文😊。以下是可供選擇的字體大小，從小到超大。<br /><br />這個設定僅會調整嘟文本身的字體大小，不影響其它介面的字體大小。</p>",
      "sizes": {
        "S": "小",
        "M": "中 (預設)",
        "L": "大",
        "XL": "特大",
        "XXL": "超大"
      }
    },
    "listAccounts": {
      "heading": "管理使用者",
      "error": "從列表中刪除使用者",
      "empty": "此列表中沒有任何使用者"
    },
    "listEdit": {
      "heading": "編輯列表詳細資料",
      "title": "標題",
      "repliesPolicy": {
        "heading": "顯示回覆：",
        "options": {
          "none": "沒有人",
          "list": "列表中的成員",
          "followed": "任何跟隨的使用者"
        }
      }
    },
    "listDelete": {
      "heading": "刪除列表",
      "confirm": {
        "title": "要刪除 \"{{list}}\" 列表嗎？",
        "message": "此操作無法還原。"
      }
    },
    "preferences": {
      "visibility": {
        "title": "預設發嘟範圍",
        "options": {
          "public": "公開",
          "unlisted": "不公開",
          "private": "僅限跟隨者"
        }
      },
      "sensitive": {
        "title": "預設標記媒體為敏感內容"
      },
      "media": {
        "title": "媒體顯示",
        "options": {
          "default": "隱藏被標記為敏感內容的媒體",
          "show_all": "總是顯示媒體",
          "hide_all": "總是隱藏媒體"
        }
      },
      "spoilers": {
        "title": "自動展開含有警告訊息的嘟文"
      },
      "autoplay_gifs": {
        "title": "在嘟文中自動播放 GIF"
      },
      "filters": {
        "title": "內容過濾器",
        "content": "{{count}} 生效中"
      },
      "web_only": {
        "title": "更新設定",
        "description": "以下的設定只能通過網頁更新"
      }
    },
    "preferencesFilters": {
      "expired": "已過期",
      "keywords_one": "{{count}} 關鍵字",
      "keywords_other": "{{count}} 關鍵字",
      "statuses_one": "{{count}} 條嘟文",
      "statuses_other": "{{count}} 條嘟文",
      "context": "使用於 <0 />",
      "contexts": {
        "home": "跟隨和列表",
        "notifications": "通知",
        "public": "聯邦",
        "thread": "對話",
        "account": "個人資料"
      }
    },
    "preferencesFilter": {
      "name": "名稱",
      "expiration": "截止於",
      "expirationOptions": {
        "0": "從不",
        "1800": "30 分鐘後",
        "3600": "1 小時後",
        "43200": "12 小時後",
        "86400": "1 天後",
        "604800": "1 週後",
        "18144000": "1 個月後"
      },
      "context": "使用於",
      "contexts": {
        "home": "跟隨和列表",
        "notifications": "通知",
        "public": "聯邦時間軸",
        "thread": "對話頁面",
        "account": "個人資料頁面"
      },
      "action": "當符合時",
      "actions": {
        "warn": "僅折疊，但可點擊顯示",
        "hide": "完全隱藏"
      },
      "keywords": "符合這些關鍵字",
      "keyword": "關鍵字",
      "statuses": "符合這些嘟文"
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} 已更新",
        "failed": "{{type}} 更新失敗，請重試。"
      },
      "root": {
        "name": {
          "title": "顯示名稱"
        },
        "avatar": {
          "title": "大頭貼",
          "description": "會按比例縮小成 400x400 像素"
        },
        "header": {
          "title": "頁面頂端",
          "description": "會按比例縮小成 1500x500 像素"
        },
        "note": {
          "title": "簡介"
        },
        "fields": {
          "title": "描述資料",
          "total_one": "{{count}} 項",
          "total_other": "{{count}} 項"
        },
        "lock": {
          "title": "鎖定帳號",
          "description": "需要您手動批准跟隨請求"
        },
        "bot": {
          "title": "機器人帳號",
          "description": "此帳號主要執行自動操作且可能未被監控"
        }
      },
      "fields": {
        "group": "第 {{index}} 組",
        "label": "標籤",
        "content": "內容"
      },
      "mediaSelectionFailed": "圖片處理失敗，請重試"
    },
    "push": {
      "notAvailable": "您的手機不支援 tooot 推播通知",
      "enable": {
        "direct": "啟用推播通知",
        "settings": "在設定中啟用"
      },
      "missingServerKey": {
        "message": "伺服器推播設定不正確",
        "description": "請聯絡您的伺服器管理員啟用推播設定"
      },
      "global": {
        "heading": "啟用 {{acct}}",
        "description": "通知訊息將經由 tooot 伺服器轉發"
      },
      "decode": {
        "heading": "顯示通知內容",
        "description": "經由 tooot 伺服器轉發的通知訊息已被加密，但可以允許 tooot 伺服器解密並轉發訊息。tooot 訊息伺服器為開放原始碼，且不儲存任何日誌。"
      },
      "default": {
        "heading": "預設"
      },
      "follow": {
        "heading": "新的跟隨者"
      },
      "follow_request": {
        "heading": "跟隨請求"
      },
      "favourite": {
        "heading": "嘟文被喜歡"
      },
      "reblog": {
        "heading": "嘟文被轉嘟"
      },
      "mention": {
        "heading": "嘟文提及您"
      },
      "poll": {
        "heading": "投票更新"
      },
      "status": {
        "heading": "訂閱使用者的嘟文"
      },
      "update": {
        "heading": "轉嘟被編輯"
      },
      "admin.sign_up": {
        "heading": "管理員：使用者註冊"
      },
      "admin.report": {
        "heading": "管理員：檢舉"
      },
      "howitworks": "了解通知訊息轉發如何工作"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} 條未讀",
          "read": "全部已讀",
          "empty": "無"
        }
      },
      "push": {
        "content_true": "啟用",
        "content_false": "關閉"
      },
      "logout": {
        "button": "登出",
        "alert": {
          "title": "確定要登出？",
          "message": "登出後，需要重新驗證帳號",
          "buttons": {
            "logout": "登出"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "外觀",
        "options": {
          "auto": "跟隨系統",
          "light": "淺色模式",
          "dark": "深色模式"
        }
      },
      "darkTheme": {
        "heading": "深色主題",
        "options": {
          "lighter": "預設",
          "darker": "純黑"
        }
      },
      "browser": {
        "heading": "開啟連結",
        "options": {
          "internal": "從應用程式內開啟",
          "external": "使用系統瀏覽器開啟"
        }
      },
      "autoplayGifv": {
        "heading": "在時間軸自動播放 GIF"
      },
      "feedback": {
        "heading": "功能建議"
      },
      "support": {
        "heading": "贊助 tooot 開發"
      },
      "contact": {
        "heading": "聯繫 tooot"
      },
      "version": "Version v{{version}}",
      "instanceVersion": "Mastodon version v{{version}}"
    },
    "switch": {
      "existing": "選擇已登入的帳號",
      "new": "登入新站點"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "對使用者 {{user}} 的操作",
        "accessibilityHint": "您可以靜音、封鎖、檢舉或分享此使用者"
      },
      "followed_by": " 正在跟隨你",
      "privateNote": "設定非公開備註",
      "moved": "使用者已轉移",
      "created_at": "加入於：{{date}}",
      "summary": {
        "statuses_count": "{{count}} 條嘟文"
      },
      "toots": {
        "default": "嘟文",
        "all": "嘟文與回覆"
      },
      "suspended": "此帳號已被伺服器管理員停用"
    },
    "accountInLists": {
      "name": "@{{username}} 的列表",
      "inLists": "在列表中",
      "notInLists": "其它列表"
    },
    "attachments": {
      "name": "<0 /><1>的媒體</1>"
    },
    "filter": {
      "name": "新增至過濾器",
      "existed": "已被過濾"
    },
    "history": {
      "name": "編輯歷史"
    },
    "report": {
      "name": "檢舉 {{acct}}",
      "report": "檢舉",
      "forward": {
        "heading": "匿名轉發到遠端伺服器 {{instance}}"
      },
      "reasons": {
        "heading": "這個帳號發生什麼事？",
        "spam": "垃圾訊息",
        "other": "其它原因",
        "violation": "它違反了伺服器規則"
      },
      "comment": {
        "heading": "你還有什麼想補充的嗎？"
      },
      "violatedRules": {
        "heading": "違反伺服器規則"
      }
    },
    "search": {
      "header": {
        "prefix": "搜尋",
        "placeholder": "什麼呢"
      },
      "empty": {
        "general": "輸入關鍵字搜尋<bold>$t(screenTabs:shared.search.sections.accounts)</bold>、<bold>$t(screenTabs:shared.search.sections.hashtags)</bold>或<bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "進階搜尋",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "熱門標籤"
        }
      },
      "sections": {
        "accounts": "使用者",
        "hashtags": "主題標籤",
        "statuses": "嘟文"
      },
      "notFound": "找不到 <bold>{{searchTerm}}</bold> 相關的 {{type}}",
      "noResult": "找不到任何東西，請嘗試其它用詞"
    },
    "toot": {
      "name": "討論",
      "remoteFetch": {
        "title": "包含遠端內容",
        "message": "聯邦內容並非總是在本站站點可用。這些內容是從遠端站點中取得並標記的。您可以像往常一樣與這些內容進行互動。"
      }
    },
    "users": {
      "accounts": {
        "following": "正在跟隨 {{count}} 人",
        "followers": "被 {{count}} 人跟隨"
      },
      "statuses": {
        "reblogged_by": "{{count}} 人轉嘟",
        "favourited_by": "{{count}} 人喜歡"
      },
      "resultIncomplete": "來自遠端站點的結果不完整"
    }
  }
}